<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Flash: Fastest Man Alive</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Flash-Fastest-Man-Alive-4/digital-comic/862399</Web>
  <Summary>The Flash has arrived in the 25th century to face down the villainous Eobard Thawne, the REVERSE-FLASH! But what Barry discovers isn’t a city in ruins, but a utopia filled with people who can use the Speed Force the same way he does. Can the Flash stop the sinister speedster when he’s surrounded by people who would die for him?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB862399]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>16</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
